Uploaded image for project: 'Talend Component Kit'
  1. Talend Component Kit
  2. TCOMP-1739

Use scala version defined on parent for Spark related components

Details

    • Bug
    • Status: Done
    • Minor
    • Resolution: Done
    • None
    • 1.1.23
    • None
    • All
    • Small

    Description

      Talend Component Kit modules should respect the specific scala versions defined in the parent module. This is to ensure forward compatibility when running with different scala versions e.g. Scala 2.12 which is needed for Spark 3 compatibility.

       

      Attachments

        Activity

          People

            imejia Ismael Mejia
            imejia Ismael Mejia
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: